Loading...
Searching...
No Matches
BALL::CosineTorsion::SingleData Struct Reference

`#include <BALL/MOLMEC/PARAMETER/cosineTorsion.h>`

## Public Attributes

Atom * | atom1
Atom * | atom2
Atom * | atom3
Atom * | atom4
SingleValues | values

## Detailed Description

Definition at line 146 of file cosineTorsion.h.

## Member Data Documentation

## atom1

Atom* BALL::CosineTorsion::SingleData::atom1

Definition at line 148 of file cosineTorsion.h.

## atom2

Atom* BALL::CosineTorsion::SingleData::atom2

Definition at line 149 of file cosineTorsion.h.

## atom3

Atom* BALL::CosineTorsion::SingleData::atom3

Definition at line 150 of file cosineTorsion.h.

## atom4

Atom* BALL::CosineTorsion::SingleData::atom4

Definition at line 151 of file cosineTorsion.h.

## values

SingleValues BALL::CosineTorsion::SingleData::values

Definition at line 153 of file cosineTorsion.h.